@CHARSET "UTF-8";

::placeholder {
    color:black;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#aaaaaa;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #aaaaaa;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #aaaaaa;
}
:-moz-placeholder { /* Firefox 18- */
  color: #aaaaaa;
}

.lds-dual-ring {
    display:inline-block;
    width:64px;
    height:64px;
}

.lds-dual-ring:after {
    content:" ";
    display:block;
    width:46px;
    height:46px;
    margin:1px;
    border-radius:50%;
    border:5px solid #fff;
    border-color:#fff transparent #fff transparent;
    animation:lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform:rotate(0deg);
    }
    100% {
        transform:rotate(360deg);
    }
}


/*
@font-face {
    font-family:'NanumGothic';
    src: url('../fonts/NanumGothic.eot');
    src: url('../fonts/NanumGothic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NanumGothic.woff') format('woff'),
         url('../fonts/NanumGothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/

/*
@font-face {
    font-family:'NanumBarunGothic';
    src: url('../fonts/NanumBarunGothic.eot');
    src: url('../fonts/NanumBarunGothic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NanumBarunGothic.woff') format('woff'),
         url('../fonts/NanumBarunGothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/
/*
@font-face {
    font-family:'YuryeoL';
    src: url('../fonts/YuryeoL.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/

/*
@media (max-width:360px) {
html{font-size:10px;}
}

@media (min-width:361px) and (max-width:399px) {
html{font-size:11px;}
}
*/
body {
	/*width:1200px;*/
	width:100%;
	margin:0 auto;
	/*font-family : 'Malgun Gothic ', '맑은 고딕', '돋움', 'dotum', 'Nanum Gothic', 'sans-serif', 'AppleGothic' !important;*/
}
.header {
    /* width: 1200px; */
    width: 100%;
    margin: 0 auto;
    /*height: 125px;*/
	height: 90px;
    /* font-family: 'NanumBarunGothic'; */
}
.header_top {
    /* width: 1200px; */
    width: 100%;
    font-size: 13px;
    line-height: 30px;
    /*font-family: 'NanumBarunGothic';*/
    display: inline-block;
    /* background-color: #EBEBEB; */
    color: #797979;
    font-weight: bold;
	border-bottom: none;
	height:25px;
}
.header_top .h_1 {
    float: right;
    /*width: 55px;*/
    text-align: center;
    color: #727171;
    font-size: 0.9em;
    padding:0 10px;
}
.header_top .h_2{
	float:right;
	width:100px;
	text-align:center;
}
.logo {
	/*text-align: center;
	width:300px;*/
	margin:0 auto;
	height: 80px;
}
.wrap {
    width: 976px;
    margin: 0 auto;
}
.header .menu {
    text-align: center;
	width: 100%;
    margin: 0 auto;
    color: #fafbfd;
    height: 56px;
    line-height: 40px;
    /*font-family: 'NanumGothic';*/
    font-size: 13px;
    /*font-weight: bold;*/
    overflow: initial;
}
.g1icn {background-image:url('//www.g1tv.co.kr/images/menu/menu_font.png');}
.g1icn2 {background-image:url('http://dev.g1tv.co.kr/admin/data/program/N100000003.jpg');}

.menu_1 .tab1 .g1icn {
    width: 40px;
    height: 30px;
    background-position: 0px top;
    /* vertical-align: bottom; */
    margin-top: 5px;
    /* margin-left: 20px; */
}

.menu_1 .tab2 .g1icn {
    width: 70px;
    height: 30px;
    background-position: -60px top;
    /* vertical-align: bottom; */
    margin-top: 5px;
    /* margin-left: 10px; */
}
.menu_1 .tab3 .g1icn {
    width: 40px;
    height: 30px;
    background-position: -140px top;
    /* vertical-align: bottom; */
    margin-top: 5px;
    /* margin-left: 10px; */
}
.menu_1 .tab4 .g1icn {
    width: 30px;
    height: 30px;
    background-position: -190px top;
    /* vertical-align: bottom; */
    margin-top: 5px;
    /* margin-left: 10px; */
}
.menu_1 .tab5 .g1icn {
    width: 80px;
    height: 30px;
    background-position: -240px top;
    /* vertical-align: bottom; */
    margin-top: 5px;
    /* margin-left: 10px; */
}

.tab6 .g1icn {
    width: 55px;
    height: 30px;
    background-position: 0px -48px;
    /* vertical-align: bottom; */
    margin-top: 5px;
    /* margin-left: 20px; */
}

.tab7 .g1icn {
    width: 20px;
    height: 30px;
    background-position: -60px -48px;
    /* vertical-align: bottom; */
    margin-top: 5px;
    /* margin-left: 10px; */
}
.tab8 .g1icn {
    width: 30px;
    height: 30px;
    background-position: -90px -48px;
    /* vertical-align: bottom; */
    margin-top: 5px;
    /* margin-left: 10px; */
}
.tab9 .g1icn {
    width: 50px;
    height: 30px;
    background-position: -130px -48px;
    /* vertical-align: bottom; */
    margin-top: 5px;
    /* margin-left: 10px; */
}

.header .menu ul li {
    position: relative;
	/*font-family: 'NanumGothic';*/
}
.header .menu ul li .submenu2 {
    position: absolute;
    top: 56px;
    left: -100px;
    width: 900px;
    height: 35px;
    background: #edf1f2;
    display: none;
}

.header .menu ul li .submenu3 {
    position: absolute;
    top: 56px;
    left: -200px;
    width: 600px;
    height: 35px;
    background: #edf1f2;
    display: none;
}
.header .menu li:hover > dl{
	color:#cadb10;
	background:#edf1f2;
	display:block;
}

/*
.header .menu li:hover a {
	color:#000;
}
*/
.header .menu li:hover > img{
	display:block;
}

.header .menu li .submenu2 dd {
    display: inline;
    height: 30px;
    width: 100%;
    color: #000;
    text-align: center;
    font-size: 0.7em;
    line-height: 35px;
}

.header .menu li .submenu2 dd  a:link {
	line-height: 35px;
    vertical-align: top;
	/*font-family: 'NanumGothic';*/
}
.header .menu li .submenu2 .dd2  a:link {
	line-height: 35px;
    vertical-align: top;
}

.header .menu li dd:hover{
	text-decoration:underline;
}
.header .menu li .submenu3 dd {
    display: inline;
    height: 35px;
    width: 100%;
    color: #000;
    text-align: center;
    font-size: 0.7em;
    line-height: 35px;
}
.header .menu li .submenu3 dd  a:link {
    color:#000;
	vertical-align: top;
	/*font-family: 'NanumGothic';*/
}
.header .menu li .submenu2 dd .dd3 {
	color:#ec5566;
    vertical-align: top;
}

.header .menu ul li.btn_jebo { float: right !important; /*background-color:rgba(229, 132, 133, 0.63);*/ background-color:rgb(239,72,55); height: 25px; width: 80px; margin-top: 15px; margin-left: 15px; /*border: 1px solid white;*/ }
.header .menu ul li.btn_jebo:hover { background-color:#ffffff; color:rgb(239,72,55); /*border:1px solid #e58485a1;*/ }
/*.header .menu li:hover .menu_wrap { background:#fff ; color:#e58484 ; }*/

.submenu2_arr{
    position: relative;
    top: -8px;
    left: 10px;
	*left: 0px;
	display:none;
}

.submenu3_arr{
    position: relative;
    top: -8px;
    left: 5px;
    *left: 0px;
	display:none;
}
.menu_1{
    width:53%;
    height:56px;
    float:left;
    background: #eea5a5; 
    background: -moz-linear-gradient(left, #eea5a5 0%, #e58484 100%); 
    background: -webkit-linear-gradient(left, #eea5a5 0%,#e58484 100%);
    background: linear-gradient(to right, #eea5a5 0%,#e58484 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eea5a5', endColorstr='#e58484',GradientType=1 );
}

.menu_2{
    width:47%;
    height:56px;
    float:left;
    background: #f1b2af;
    background: -moz-linear-gradient(right,#f1b2af 0%, #fbe2d6 100%);
    background: -webkit-linear-gradient(right,#f1b2af 0%,#fbe2d6 100%);
    background: linear-gradient(to right,#f1b2af 0%,#fbe2d6 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1b2af', endColorstr='#fbe2d6',GradientType=1 );
}

.menu_1_160504 { width:50%; }
.menu_2_160504 { width:50%; }

.main_top{
	width:100%;
	/*border-bottom: 2px solid #EBEBEB;*/
}
.program_logo{
	text-align:center;
}
.center{
	/*width:765px;*/
	width:100%;
	float:left;
	margin-bottom: 30px;
	/*margin-top:30px;*/
}
.list_view_center{
	width:665px;
	float:left;
	margin-bottom: 30px;
	/*margin-top:10px;*/
}
.list_view_center2{
    width: 100%;
    float: left;
    margin-bottom: 30px;
    /* margin-top: 10px; */
    text-align: center;
}
.center .info{
	width: 210px;
    overflow: hidden;
    float: left;
    margin-right: 20px;
    margin-top: 10px;
}

.info_box { border: 1px solid #e7e7e7; width: 238px; float: left; margin-right: 5px; margin-top: 25px; }
.info_box .title { border-bottom: 1px solid #e7e7e7; }
.info_box .title .subject { display:inline-block; margin-left:10px; }
.info_box .notice { border:none !important; }

.btn_more {
    display: inline-block;
    width: 17px;
    height:17px;
    background: url(/images/main/btn_more.gif) no-repeat left center;
    position: relative;
    top: 10px;
    right: 10px;
    float: right;
}

.btn_more2 { float:none; left:15px; }

.btn_more:hover {
    background: url(/images/main/btn_more_ov.gif) no-repeat left center;
    cursor:pointer;
}

.title {
    height: 35px;
    font-size: 14px;
    /* font-family: Dotum; */
    letter-spacing: -1px;
    line-height: 35px;
    font-weight: bold;
    color: #363636;
}
.main_content{
    overflow: hidden;
}
.main_content2{
    overflow: hidden;
	width: 630px;
    margin: 0 auto;
}
    
	
.content_title {
	/*color:#fefdfd;
	background-color:#212121;
	font-size:14px;
	font-family:Dotum;
	line-height:32px;
	height:32px;
	width:620px;*/
	
	color:#4c4c4c;
	font-size:14px;
	border:1px solid #ededed ;
	border-top:none;
	line-height:32px;
	height:32px;
	width:620px;
}
.content_title h2{
	font-size: 0.95em;
    display: inline-block;
	height:32px;
	overflow:hidden;
	color:#4c4c4c;
}
.content_title :first-child {
	letter-spacing:-1px;
}

 .main_right{
	/*
	width:224px;height:36px;position: relative;top: -36px;
	background-color: transparent;
    background-image: -webkit-linear-gradient(transparent,rgba(0,0,0,0.8));
    background-image: linear-gradient(transparent,rgba(0,0,0,0.8));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#DD000000',GradientType=0 );
	*/
	width:224px;height:36px;position: relative;top: -36px;
	border: none;
	/*background: #090e13 \0/IE8;*/
	/*opacity: 0.65;*/
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	background-color: rgba( 9, 14, 19, 0.75 );
 }
 .main_right h2{
	padding-left: 5px;
    font-size: 12px;
    line-height: 18px;
    width: 214px;
    height: 20px;
    position: relative;
    top: -40px;
    color: #fff;
}
.main_overlay{
	background-image: url('http://www.knn.co.kr/wp-content/themes/knnblog/images/icon-play-24.png');
	position: absolute;
    border: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.5;
    -webkit-transition: .25s;
    -moz-transition: .25s;
    -ms-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
}
.vod_overlay{
	background-image: url('http://www.knn.co.kr/wp-content/themes/knnblog/images/icon-play-24.png');
	position: absolute;
    border: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 126px;
    background-color: rgba(0,0,0,0.5);
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.5;
    -webkit-transition: .25s;
    -moz-transition: .25s;
    -ms-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
}
.newVodList_content_title{
	font-family:NanumBarunGothic;
}

.main_vod_content h2{
	font-size:12px;
	padding-left:5px;
	color:#282828;
}
.main_program_content h2{
	font-size:12px;
	padding-left:5px;
	color:#282828;
}
.main_fm_content h2{
	font-size:12px;
	padding-left:5px;
	color:#282828;
}
.right{
	width:200px;
	float:left;
	margin-top:30px;
}
.right_o{
	width:300px;
	float:left;
}	
.notice {
   border: 1px solid #e7e7e7;
    /*padding-left: 10px;
	padding-right: 10px;
	*/
	padding: 5px 10px 5px 10px;
	/*margin-bottom: 15px;*/
}
.notice h2{
	color: #616060;
    font-size: 12px;
    /*font-family: Dotum;*/
    line-height: 23px;
	font-weight: normal;
	height: 23px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}

.right_contents h3{
	font-size: 11px;
    font-family: Dotum;
	font-weight: normal;
	padding-top:5px;
	height:31px;
}
.office_info .phone{
	font-size: 15px;
    font-family: NanumBarunGothic;
	padding-left: 30px;
	height: 30px;
}
.office_info .workday{
	font-size: 11px;
    font-family: NanumBarunGothic;
	padding-left: 30px;
	height: 30px;
	font-weight: normal;
}

.footer_wrap{
	clear:both;
	background-color:#F7E9E9;
}
.footer{
	font-size: 11px;
	/*line-height:25px;*/
    font-family: NanumBarunGothic;
	color:#020202;
	width: 976px;
    margin: 0 auto;
}

.footer h2{
	padding-left:30px;
	line-height: 17px;
	font-weight: normal;
	font-size: 12px;
}
/*
.span_new{
    background-color: #fb4747;
    color: #fff;
    font-size: 11px;
    font-family: Dotum;
    line-height: 23px;
    font-weight: bold;
    margin-left: 5px;
    padding: 1px 4px;
}
.more{
	margin:0 auto;
	width:150px;
	height:35px;
	line-height:35px;
	color:white;
	background-color:#699eee;
	font-size: 14px;
    font-family: Dotum;
	text-align:center;
}*/
.list{
	margin:0 auto;
	width:150px;
	height:35px;
	line-height:35px;
	color:white;
	background-color:#699eee;
	font-size: 14px;
    font-family: Dotum;
	text-align:center;
}
.view_content{
	/*border-bottom:1px solid #666;*/
	margin-bottom:20px;
	/*width: 628px;*/
}
.article{
	border-bottom: 1px solid #666;
    margin-right: 20px;
    height: 70px;
    font-size:0;
	width: 94%;
    margin-left: 3%;
	margin-bottom: 10px;
	overflow:hidden;
}
.article .article_sub{
	float:left;
	color:#000;
    width:625px;
	/*padding-top: 5px;*/
    line-height: 40px;
    font-size: 20px;
	font-weight: bold;
    overflow:hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.article .article_date{
	float:right;
	color:#888;
	font-size: 12px;
	/*padding-top: 10px;*/
	font-weight: bold;
	letter-spacing: 0.1px;
}
.article .article_visited {
    float: right;
    color: #888;
    font-size: 12px;
    /*padding-top: 10px;*/
    font-weight: bold;
    letter-spacing: 0.1px;
}
.view_content {
   /* border-bottom: 1px solid #666;*/
    padding-bottom: 20px;
	border-bottom: 2px solid #EBEBEB;
}
.view_content .desc{
	padding-right:20px;
	padding-left:20px;
	padding-bottom:30px;
	font-size: 14px;
    font-family: Dotum;
    line-height: 23px;
	padding-top: 20px;
}
.view_content .writer{
    text-align: right;
    padding-right: 20px;
    font-size: 12px;
    color: #616060;
}

/* 프로그램별 페이지*/

.program_top{
    position: relative;
    margin-top: 20px;
    text-align: center;
}
.program_menu{
	position:absolute;
	top: 345px;
    color: #fff;
}
.program_menu ul li{
	float: left;
   /* width: 90px;*/
    padding-left: 10px;
	height:30px;
	padding-top: 10px;
	color:#fff;
	background-color:#000;
}
.program_menu ul li h2{
	text-align:center;
	font-size: 0.8em;
}
.g1sns {
    background-image: url('/images/sample/share.png');
}

.header .menu li .menu_wrap .icon_onair { border-radius: 5px; background-color: #ffffff; color: #929292; font-size: 10px; width: 17px; padding: 1px 5px; margin-right: 5px; font-weight: bolder; vertical-align: 1px; }
.header .menu li:hover .menu_wrap .icon_onair { background-color:red; }
.header .menu li .menu_wrap i.icon { width:15px; margin-right:5px; vertical-align: top; margin-top: 20px; color:#929292 }
/*.header .menu li:hover .menu_wrap i.icon { color:#ef4837; }*/
#search::placeholder {
    color:#d6d6d6;
    font-size:10px;
}
#search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#d6d6d6;
    font-size:10px;
}
#search::-moz-placeholder { /* Firefox 19+ */
  color: #d6d6d6;
    font-size:10px;
}
#search:-ms-input-placeholder { /* IE 10+ */
  color: #d6d6d6;
    font-size:10px;
}
#search:-moz-placeholder { /* Firefox 18- */
  color: #d6d6d6;
    font-size:10px;
}